Vulnerabilità in un componente di Citrix NetScaler, Citrix NetScaler Application Firewall and Citrix Access Gateway Enterprise Edition può causare un Denial of Service

Articolo inserito da venerdì 6 novembre 2009 Segnala via Email Segnala via Email
closeQuesto articolo è stato pubblicato 5 anni 1 mese 14 giorni fa quindi alcuni contenuti o informazioni presenti in esso potrebbero non essere più validi.


citrix_logoCitrix segnala una vulnerabilità in un componente software di Access Gateway Enterprise Edition, Netscaler, Netscaler Application Firewall, che potrebbe causare un denial of service; per questo ha rilasciato i nuovi firmware che correggono il problema.

Per la precisione sono affetti:

Per maggiori informazioni vi rimando all’ Articolo CTX123060

Non c'è ancora nessun commento.

Lascia un commento

Occorre aver fatto il login per inviare un commento